@charset "gb2312";
/*-----------------------------------------*****样式重置*****-------------------------------------------*/
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dd,select,form,td,th,textarea,input { margin:0; padding:0;}
html,body { height:100%;}
*html{  background-image:url(about:blank);  background-attachment:fixed;  } 
body{background:#f8f8f8; font-size:14px; color:#666; font-family:"Microsoft Yahei","微软雅黑",Arial,"Hiragino Sans GB","宋体";}
a {text-decoration:none; color:#666;}
a:hover { text-decoration:underline;}
a:focus{outline:none;-moz-outline:none;} 
a img {border:none; display:block;}
li { list-style:none;}
i,em { font-style:normal;}
b,h1,h2,h3,h4 { font-weight:normal;}
input,select { border:none 0; outline:none;}
input::-ms-clear { display:none;}
table{border-collapse:collapse; width:100%; table-layout:fixed;}
input{ font-family:'Microsoft Yahei','宋体'; font-size:12px;}
img{ vertical-align:middle;}

/*-------------------------------------------*****公共类*****------------------------------------------*/
.fl{ display:inline; float:left;}
.fr{ display:inline; float:right;}
/* .clear:after { display:block; content:''; clear:both;}
.clear { zoom:1;} */
.clearfix:after,.clear:after {content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix,.clear { *zoom:1; }
.main-box { width:1000px; margin:0 auto; min-width:1000px;}
.tc{ text-align:center;}.tr{ text-align:right;}.tl{ text-align:left !important;}
.bold{ font-weight:bold;}
.color333,.color333 a{ color:#333;}
.color999,.color999 a{ color:#999;}
.colred{ color:#fc6368 !important;}
.colgray{ color:#37434f !important;}
.colltgray{ color:#939597 !important;}
.colwhite{ color:#fff;}
.colblue{ color:#1889cd;}
.colblood{ color:#ff272e;}
.fs10{ font-size:10px;}
.fs12{ font-size:12px !important;}
.fs14{ font-size:14px !important;}
.fs16{ font-size:16px;}
.fs18{ font-size:18px!important;}
.fs20{ font-size:20px!important;}
.fs24{ font-size:24px;}
.fs26{ font-size:26px !important;}
.fs30{ font-size:30px;}
.fs36{ font-size:36px;}
.fs40{ font-size:40px;}
a.i-btn { background:#ff4835; color:#fff; text-align:center;}
a.i-btn:hover { background:#fa0808; text-decoration:none;}
a.m-btn { background:#bf1635; color:#fff; text-align:center;}
a.m-btn:hover { background:#c60000; text-decoration:none;}
a.m-hot:hover { color:#bf1635;}
.o-hot { color:#ff4835;}
.hot { color:#bf1635;}
span.more {width:0; height:0; line-height:0; border:4px dashed transparent; position:absolute; }
.per { font-size:14px;}
.per b{ font-size:28px;}
a.b-link {color:#0d7ae7; }
a.b-link:hover { color:#bf1635;}
.mb20 { margin-bottom:20px!important;}.mb30{ margin-bottom:30px;}.mb40{ margin-bottom:40px;}
.mt5{ margin-top:5px !important;}.mt10{ margin-top:10px;}.mt15{ margin-top:15px;}.mt20{ margin-top:20px;}.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}.mt35{ margin-top:35px;}.mt50{ margin-top:50px;}.mt70{ margin-top:70px;}
.pt25{ padding-top:25px !important;}.pt30{ padding-top:30px !important;}.pb30{ padding-bottom:30px;}.pb40{ padding-bottom:40px;}
.ml10{ margin-left:10px;}.ml20{ margin-left:20px;}.ml25{ margin-left:25px;}.ml5{ margin-left:5px;}.ml60{ margin-left:60px;}
.mr10{ margin-right:10px;}.mr20{ margin-right:20px;}.mr60{ margin-right:60px;}
.pr5{ padding-right:5px;}.pl10{ padding-left:10px;}.pl15{ padding-left:15px;}.plr20{ padding-left:20px !important; padding-right:20px !important;}
.plr30{ padding-left:30px !important; padding-right:30px !important;}
.ptb40{ padding-top:40px; padding-bottom:40px;}
.opacity30{ opacity:0.3; filter:alpha(opacity=30);zoom:1;}.opacity60{ opacity:0.6; filter:alpha(opacity=60); zoom:1;}
/*-------------------------------------------*****公共布局*****-----------------------------------------*/
/*-----------------------**头部**------------------------*/
.ylb-header,.ylb-footer{ width:100%; min-width:1000px; font-size:12px; font-family:'宋体','Microsoft Yahei';}
/*---------头部广告---------*/
.ylb-hd-ad { padding-top:6px; height:23px; background:#ffffe4; border-bottom:1px solid #eeeec8; text-align:center; vertical-align:bottom;}
.ylb-hd-ad i { width:16px; height:13px; background:url(/nss/images/startpage/notice_bg.jpg) no-repeat; display:inline-block; margin-right:5px;}
/*---------头部导航---------*/
.ylb-hd-nav { height:29px; line-height:29px; background-color:#f5f5f5; border-bottom:1px solid #dcdcdc;}
.ylb-hd-nav .nav-left,.ylb-hd-nav .nav-right { position:relative; z-index:1300;}/*-层级1300-*/
.ylb-hd-nav a.nav-link,.ylb-hd-nav .hotline { height:29px; padding:0 10px; color:#666; position:relative;}
.ylb-hd-nav .hotline { padding-left:29px; background:url(https://staticssl.jrj.com.cn/ylb/static/images/hotline_bg.png) no-repeat 10px;}
.ylb-hd-nav .hotline i {font-style:italic; color:#bf1635; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.ylb-hd-nav .nav-left .phone{ padding-right:24px; padding-left:33px; position:relative; overflow:hidden;}
/*.ylb-hd-nav .nav-left .act { background-color:#fff; border-bottom:1px solid #fff; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; padding:0 10px; _margin-bottom:-1px;}*/
.ylb-hd-nav .nav-left .phone.act .more { border:4px dashed transparent; border-bottom:4px solid #666; top:10px; _border-width:5px; _top:7px;_right:8px; }
.ylb-hd-nav .bor-bar { width:11px; text-align:center;color:#bfbfbf}
.ylb-hd-nav .nav-left .phone .phone-icon { position:absolute; left:11px; top:50%; margin-top:-9px; width:12px; height:18px; background:url(/nss/images/startpage/phone_bg.png) no-repeat;}
.ylb-hd-nav .nav-left .phone.act .phone-icon {  left:10px;}
.ylb-hd-nav .more {width:0; height:0; line-height:0; border:4px dashed transparent; border-top:4px solid #666; position:absolute; right:10px; top:14px;}
.ylb-hd-nav .weixin{ display:inline-block; border-left:1px solid transparent; border-right:1px solid transparent; position:relative;}
.ylb-hd-nav .weixin_ico{ display:inline-block; width:20px; height:18px; background:url(https://staticssl.jrj.com.cn/ylb/static/images/ico.png) -36px -1926px no-repeat; vertical-align:middle;}
.ylb-hd-nav .weixin:hover{ background-color:#fff; border-bottom:1px solid #fff; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc;/* padding:0 10px;*/ _margin-bottom:-1px;}
.ylb-hd-nav .weixin:hover .hide-box{ display:block;}
/*--hidebox--*/
.ylb-hd-nav .hide-box {position:absolute; z-index:1500; left:-1px; top:30px; background:#fff; width:94px; border:1px solid #dcdcdc; border-top:none; padding:12px 15px 10px; font-family:'Microsoft Yahei'; font-size:12px; color:#666; display:none; }

.ylb-hd-nav .txt { display:block; width:8em; color:#666; font-size:12px; line-height:20px;}
.ylb-hd-nav .nav-right .user { padding-left:10px; padding-right:24px; position:relative; overflow:hidden;  }
.ylb-hd-nav .nav-right .user.act { padding-right:23px; padding-left:9px; background-color:#fff; border-bottom:1px solid #fff; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc;_margin-bottom:-1px;}
.ylb-hd-nav .nav-right .user.act  .more { border:4px dashed transparent; border-bottom:4px solid #666; top:10px; _border-width:5px; _top:7px; }
.ylb-hd-nav .user-hide p { height:25px; line-height:16px; border-bottom:1px solid #dcdcdc; overflow:hidden;}
.ylb-hd-nav .user-hide p.link-txt { height:16px; padding-top:10px; border:none;}
.ylb-hd-nav .user-hide p .link { float:left; padding:0 6px; border-left:1px solid #dcdcdc; margin-left:-1px; color:#1b66c7;}
.ylb-hd-nav .user-hide p .link:hover { color:#bf1635; text-decoration:underline;}
/*---------头部搜索---------*/
/*--logo--*/
/*.ylb-logo a { display:block; width:180px; height:38px; text-indent:-9999em; background:url(https://staticssl.jrj.com.cn/ylb/static/images/ylblogo.png) no-repeat; margin-right:20px;}*/
.ylb-logo{ margin:18px 70px 0 0;}
.ylb-logo a{height:38px;text-indent:-999em; background:url(https://staticssl.jrj.com.cn/ylb/static/images/ylblogo.png) no-repeat; float:left;}
.ylb-logo a.jrj{ width:80px;}
.ylb-logo a.ylb{ width:99px; background-position:-80px 0;}
.ylb-logo .jrjc{ line-height:normal;}.ylb-logo .jrjc img{ vertical-align:baseline;}
.ylb-search .login-hd { border-left:1px solid #ebebeb; height:38px; padding-left:18px;background:url(/nss/images/startpage/yliblogo_txt.jpg) no-repeat; width:142px;}

/*---------主导航---------*/
.ylb-main-nav { height:77px; line-height:77px; background:#fff; border-bottom:1px solid #e7e7e7; font-size:16px; font-family:'Microsoft Yahei','宋体'; margin:0; width:100%; left:0; top:0; z-index:9000;}/*-层级9000-*/
.ylb-main-nav .main-nav { position:relative; z-index:1000;}/*-层级1000-*/
/*--导航菜单--*/
.ylb-nav-list { height:40px; _overflow:hidden; float:right; margin-right:150px;}
.ylb-nav-list li{ display:inline; float:left; width:90px; height:73px; /*border-bottom:4px solid #fff;*/  text-align:center; position:relative; zoom:1;/*overflow:hidden;*/}
.ylb-nav-list a { display:inline-block; width:100%; height:100%; color:#333; zoom:1;}
.ylb-nav-list li.on,.ylb-nav-list li:hover{ background:#f5f5f5; border-color:#fc6368;}
.ylb-nav-list li.on a,.ylb-nav-list li:hover a{ text-decoration:none; color:#fc6368; font-weight:bold;}
.ylb-nav-list li.regular:hover .regular-subnav-list{ display:block;}
.ylb-subnav-list{ position:absolute; left:0; top:77px; width:100%; z-index:2; display:none;}
.ylb-subnav-list dt{ height:34px; line-height:34px; text-align:center; font-size:14px; background:#fff;}
.ylb-nav-list li.on .ylb-subnav-list dt a,.ylb-nav-list li:hover .ylb-subnav-list dt a{ display:inline-block; width:100%; height:100%; color:#333; font-weight:normal;}
.ylb-nav-list li.on .ylb-subnav-list dt a:hover,.ylb-nav-list li:hover .ylb-subnav-list dt a:hover{ background:#f8f8f8; color:#fc6368;}

.ylb-othernav{ border-left:1px solid #e7e7e7; line-height:34px; padding:0px 16px; margin:22px 0 0 -70px;}
/*--我的账户--*/
.ylb-my-account { width:125px;font-size:14px; position:absolute; right:0; top:20px; z-index:1500; padding:1px;  }/*-层级1500-*/
.main-nav .h-effect { background:#37434f; border-radius:3px; padding:0;}
/*.ylb-my-account .title{ height:77px; font-size:14px; padding-left:10px; position:relative;}
.ylb-my-account .title i { width:9px; height:6px; overflow:hidden; position:absolute; right:12px; top:35px; background:url(https://staticssl.jrj.com.cn/ylb/static/images/more_bg.png) no-repeat;}*/
.ylb-my-account .title{ width:123px; height:32px; border:1px solid #e7e7e7; border-radius:3px; background:url(https://staticssl.jrj.com.cn/ylb/static/images/myAccount.png) no-repeat; line-height:32px; font-size:14px; color:#333; text-align:center; position:relative;}
.main-nav .h-effect .title{ background-position:0 -32px; border-color:#37434f;}
.ylb-my-account .title .hd{ width:51px; height:51px; border-radius:50%; margin-right:12px;}
.ylb-my-account .title a{ color:#333;}.h-effect .title a{ color:#fff; text-decoration:none;}
.account-list { display:none; border-top:1px dashed #5f6972; padding:7px 0;}
.account-list li { line-height:36px;}
.account-list li a { height:36px; line-height:36px; padding:0 20px; display:block; color:#fff;}
.account-list li a:hover { background:#f5f5f5;color:#fc6368; text-decoration:none; display:block;}
.h-effect .account-list { display:block;}

/*-----------------------**底部**------------------------*/
/*---------底部信息---------*/
.ylb-footer{ background:#4a4a4a; padding:28px 0 45px 0;margin-top:20px;font-family:"微软雅黑","宋体"}.ylb-footer.simple-ylb-footer{ padding-bottom:80px;}
.ylb-footer .footer-info{ width:1000px; margin:0 auto; color:#d9d9d9; font-size:12px; font-size:12px;}
.ylb-footer .footer-info p.word-links{ border-bottom:1px solid #6e6e6e; padding-bottom:18px;}
.ylb-footer .footer-info a{padding:0 15px; color:#d9d9d9; display:inline-block;}
.ylb-footer .footer-info a.about{ background:url(https://staticssl.jrj.com.cn/ylb/static/images/foot_ico.png) 0 0px no-repeat; padding-left:20px; min-height:16px;}
.ylb-footer .footer-info a.safe{ background:url(https://staticssl.jrj.com.cn/ylb/static/images/foot_ico.png) 0 -38px no-repeat; padding-left:20px; min-height:16px;}
.ylb-footer .footer-info a.help{ background:url(https://staticssl.jrj.com.cn/ylb/static/images/foot_ico.png) 0 -76px no-repeat; padding-left:20px; padding-right:0; min-height:16px;}
.ylb-footer .footer-info a.customer{ background:url(https://staticssl.jrj.com.cn/ylb/static/images/foot_ico.png) 0 -196px no-repeat; padding-left:20px; padding-right:0; min-height:16px;}
.ylb-footer .footer-info p em.line{ padding:0 18px; opacity:0.2; filter:alpha(opacity=20);}

.ylb-safe{ overflow:hidden;}
/*old20160421 .ylb-safe dd{ float:left; padding:3px 0;}
.ylb-safe dd.contactInfo{ padding:3px 18px; margin:0 23px; border-left:1px solid #6e6e6e; border-right:1px solid #6e6e6e;}
.ylb-safe dd.contactInfo p.serveTime{ background:url(https://staticssl.jrj.com.cn/ylb/static/images/foot_ico.png) 0 -120px no-repeat; padding-left:65px; line-height:28px;}
.ylb-safe dd.contactInfo .tel{ font-size:22px;}.ylb-safe dd.contactInfo .email{ font-size:12px;}*/

.ylb-safe dd{ float:left; padding:3px 0;}
.ylb-safe dd.contactInfo{ position:relative; padding:6px 52px 0 18px; margin:0 18px 0 15px; border-left:1px solid #6e6e6e; border-right:1px solid #6e6e6e;}
.ylb-safe dd.contactInfo p.serveTime{ background:url(https://staticssl.jrj.com.cn/ylb/static/images/foot_ico.png) 0 -120px no-repeat; padding-left:65px; line-height:28px;}
.ylb-safe dd.contactInfo .tel{ font-size:24px;}.ylb-safe dd.contactInfo .email{ font-size:12px;}
.ylb-safe dd.contactInfo p.serveLine{ background:url(https://staticssl.jrj.com.cn/ylb/static/images/foot_ico.png) 0 -229px no-repeat; padding-left:22px; line-height:28px;}
.ylb-safe dd.contactInfo p.email { background:url(https://staticssl.jrj.com.cn/ylb/static/images/foot_ico.png) 0 -261px no-repeat; padding-left:23px; line-height:28px;}
.ylb-safe dd.contactInfo a.qqOnline { position:absolute; top:7px; right:-4px; opacity:0.8; filter:alpha(opacity=80); line-height:22px; cursor:pointer; color:#f00; background:url(https://staticssl.jrj.com.cn/ylb/static/images/foot_ico.png) 35px -311px no-repeat; padding-top:43px;}
.ylb-safe dd.contactInfo a.qqOnline span.qqInfo { display:inline-block; width:68px; height:22px; border-radius:3px; background:#fff; text-align:center; font-size:12px; color:#4a4a4a;}
.ylb-safe dd.contactInfo a.qqOnline:hover { opacity:1; filter:alpha(opacity=100); text-decoration:none;}
.ylb-safe dd.contactInfo a.qqOnline:active  { opacity:1; filter:alpha(opacity=100); line-height:24px;}
.ylb-safe dd.contactInfo a.qqOnline:active span.qqInfo,
.ylb-safe dd.contactInfo a.qqOnline span.qqInfo:active { line-height:24px}

.pic-links{ width:602px;}
.pic-links a{ float:left;display:inline-block; height:76px; background:url(https://staticssl.jrj.com.cn/ylb/static/images/foot_link.png) 0 0 no-repeat; margin-right:4px; text-indent:-9999em;opacity:0.6; filter:alpha(opacity=60); zoom:1;}
.pic-links a:hover{opacity:1; filter:alpha(opacity=100);}
.ylb-footer .footer-info .pic-links a{ padding:0;}
.pic-links .fund{ width:73px; background-position:0 0;}.pic-links .fund:hover{ background-position:0 -104px;}
.pic-links .supervise-org{ width:154px; background-position:-74px 0;}.pic-links .supervise-org:hover{ width:154px; background-position:-74px -104px;}
.pic-links .bank { width:110px; background-position:-234px 0;}.pic-links .bank:hover { width:110px; background-position:-234px -104px;}
.pic-links .self-regulary { width:165px; background-position:-351px 0;}.pic-links .self-regulary:hover { width:165px; background-position:-351px -104px;}
.pic-links .safety { width:80px; background-position:-522px 0;}.pic-links .safety:hover { width:80px; background-position:-522px -104px;}

/*----------------------右侧浮层------------------------------*/
.ylb-rfloat{ position:fixed; left:50%; margin-left:520px; /*top:430px;*/ bottom:20px; width:110px; height:244px; border-bottom:1px solid #e7e7e7; border-radius:0 0 5px 5px; background:url(https://staticssl.jrj.com.cn/ylb/static/images/float_ewm.png) no-repeat; padding-top:9px; z-index:10; overflow:hidden;}/*z-index:10*/
.ylb-rfloat.haveTop{ height:283px; border-bottom:none; border-radius:0;}
.ylb_float_service{ margin-top:118px; padding-left:11px;}
.ylb_float_service i{ display:inline-block; width:20px; height:20px; background:url(https://staticssl.jrj.com.cn/ylb/static/images/float_online.png) 0px 2px no-repeat; margin-right:8px; vertical-align:middle}
.ylb_float_online{ margin-top:14px; padding-left:11px;}
.ylb_float_online i{ display:inline-block; width:20px; height:20px; background:url(https://staticssl.jrj.com.cn/ylb/static/images/float_online.png) 0 -112px no-repeat; margin-right:8px; vertical-align:middle;}
.ylb_float_top{ margin-top:14px; padding-left:11px;}
.ylb_float_top i{ display:inline-block; width:20px; height:20px; background:url(https://staticssl.jrj.com.cn/ylb/static/images/float_online.png) 0px -55px no-repeat; margin-right:8px; vertical-align:middle}
.ylb_float_service a,.ylb_float_top a{ font-size:14px; color:#666;}
.ylb_float_service:hover,.ylb_float_online:hover a,.ylb_float_top a:hover{ text-decoration:none; color:#df3121;}
.ylb_float_service:hover i{ background-position:-31px 2px;}
.ylb_float_online:hover i{ background-position:-34px -112px;}
.ylb_float_top a:hover i{ background-position:-31px -55px;}

.fhtop{display:block;width:50px;height:50px;background:url(//i0.jrjimg.cn/fund/sim_v2015/fhtop.png) no-repeat;bottom:30px;left:50%;margin-lefT:520px;position:fixed;_display:none;filter:alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.fhtop:hover{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}




/*20170713段伟宏添加头部*/
/*--导航菜单--*/
.ylb-nav-list { height:40px; _overflow:hidden; float:right; margin-right:150px;}
.ylb-nav-list li{ display:inline; float:left; /*width:90px;*/ /*width:70px;*/ width:auto; padding:0 15px; height:78px; /*border-bottom:4px solid #fff;*/  text-align:center; position:relative; zoom:1;/*overflow:hidden;*/}
.ylb-nav-list a { display:inline-block; width:100%; height:100%; color:#3c3c3c; zoom:1;}
.ylb-nav-list li.on,.ylb-nav-list li:hover{ color:#fc6368;}
.ylb-nav-list li.on a,.ylb-nav-list li:hover a{ text-decoration:none; color:#fb6368;}
.ylb-nav-list li.regular:hover .regular-subnav-list{ display:block;}
.ylb-subnav-list{ position:absolute; left:-20px; top:76px; width:100px; border-top:2px solid #fb6368; box-shadow:0 5px 8px rgba(0,0,0,.16); z-index:2; display:none;}
.ylb-subnav-list .triangle-up-arrow { position:absolute; left:43px; display:inline-block; width:15px; height:8px; top:-8px; background:url(https://staticssl.jrj.com.cn/ylb/static/images/ico2.png) 0 -741px no-repeat;}
.ylb-subnav-list dt{ height:48px; line-height:48px; text-align:center; font-size:14px; background:#fff;}
.ylb-nav-list li.on .ylb-subnav-list dt a,.ylb-nav-list li:hover .ylb-subnav-list dt a{ display:inline-block; width:100%; height:100%; color:#3c3e45; font-weight:normal;}
.ylb-nav-list li.on .ylb-subnav-list dt a:hover,.ylb-nav-list li:hover .ylb-subnav-list dt a:hover,
.ylb-nav-list li.on .ylb-subnav-list dt.on a{ color:#fb6368;}
.ylb-nav-list li .fmatch-new { position:absolute; top:15px; right:-5px; width:21px; height:23px; background:url(//i0.jrjimg.cn/financial/v2016/fmatch-new.png) no-repeat;animation:myfirst 1s infinite;-moz-animation:myfirst 1s infinite;-webkit-animation:myfirst 1s infinite;-o-animation:myfirst 1s infinite;}
.ylb-othernav{ border-left:1px solid #e7e7e7; line-height:34px; padding:0px 16px; margin:22px 0 0 -70px;}

@keyframes myfirst{0%{opacity:1;}50%{opacity:.5;}100%{opacity:1;}}
@-moz-keyframes myfirst{0%{opacity:1;}50%{opacity:.5;}100%{opacity:1;}}
@-webkit-keyframes myfirst{0%{opacity:1;}50%{opacity:.5;}100%{opacity:1;}}
@-o-keyframes myfirst{0%{opacity:1;}50%{opacity:.5;}100%{opacity:1;}}

/*20170727 yuhai.li邮件修改导航样式*/
.ylb-nav-list li{padding:0 12px;}